Subject: [saag] Remember that reports can be held in the datatracker

From: Robert Sparks <[email-masked]>
Date: Thu, 17 Nov 2016 09:25:58 +0900

I see a bunch of reports to the list that haven't been added to the tracker.

That's ok if you don't want to enter them, but I wanted to make sure 
people remembered that you _can_ add the report so that it's available 
in the proceedings and from your group page.

Look for the "Status Update" line on your group's charter page.

RjS

(ps. I already have a request from Rich to have the datatracker send the 
report to the list when you enter it into the tracker so you only have 
to do work in one place.)